body.dark {
    background-color: #1e272e;
}

body.dark .info-item-label {
    color: #fff;
}

body.dark .bar {
    background-color: #fff;
}

body.dark nav {
    background-color: #1e272e;
    box-shadow: 2px 3px 2px #111010;
}

body.dark .nav-link,
body.dark .gungungun {
    color: #fff;
}

body.dark ul {
    background-color: #1e272e;
}

body.dark footer {
    border-top: 1px solid #111010;
    box-shadow: 0px -2px 3px #111010;
}
